# vasin-bisad-front

# Search Keyword

- Marketing

# Tracking campaign

- Marketing

# Capaign customer insights

- Marketing

# Find data relations ship

- Marketing

# What talking brand

- Marketing
- Customer Service

# analyze competitor

- Marketing

# Current trending

- Marketing
- Customer Service

# Check customer fellings

- Customer Service

# Reply customer comments

- Customer Service
- Executive

# Positive/negative thinking

- Executive

# number of custor talking about brand

- Executive

# Reply rate by time

## Project setup

```
yarn install
```

### Compiles and hot-reloads for development

```
yarn run serve
```

### Compiles and minifies for production

```
yarn run build
```

### Run your tests

```
yarn run test
```

### Lints and fixes files

```
yarn run lint
```

### Run your end-to-end tests

```
yarn run test:e2e
```

### Run your unit tests

```
yarn run test:unit
```

### Customize configuration

See [Configuration Reference](https://cli.vuejs.org/config/).
